
Cook: id3lib 3.8.3
================================================================================
QA: checking package receipt...
Checking build dependencies...
Installing (pkg/local): libltdl-2.4.6
Installing (pkg/local): perl-core-5.24.1
Installing (pkg/local): perl-5.24.1
Installing (pkg/local): autoconf-2.69
Installing (pkg/local): automake-1.15
Installing (pkg/local): libtool-2.4.6
Installing (pkg/local): zlib-dev-1.2.11
Extracting source archive "id3lib-3.8.3.tar.gz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -fomit-frame-pointer

Applying patch 00-add-libz-to-compilation.patch
  patching file src/Makefile.am

Applying patch 05-create-m4-directory.patch
  patching file Makefile.am

Applying patch 10-fix-compilation-with-cpp-headers.patch
  patching file include/id3/id3lib_strings.h
  patching file include/id3/writers.h

Applying patch 15-fix-headers-of-main-functions.patch
  patching file examples/demo_info.cpp
  patching file examples/demo_convert.cpp
  patching file examples/demo_copy.cpp
  patching file examples/demo_tag.cpp

Applying patch 20-create-manpages.patch
  patching file doc/man/id3info.1
  patching file doc/man/id3tag.1
  patching file doc/man/id3convert.1
  patching file doc/man/id3cp.1

Applying patch 30-fix-utf16.patch
  patching file ChangeLog
  patching file src/io_helpers.cpp

Applying patch 40-deal-with-mkstemp.patch
  patching file src/tag_file.cpp

Applying patch 60-add-c-wrapper-functions.patch
  patching file include/id3.h
  patching file src/c_wrapper.cpp

Applying patch 60-fix_make_check.patch
  patching file examples/findeng.cpp
  patching file examples/findstr.cpp
  patching file examples/test_io.cpp

Applying patch 60-id3lib-missing-nullpointer-check.patch
  patching file src/header_tag.cpp

Applying patch 60-spelling.patch
  patching file ChangeLog
  patching file doc/id3v2.3.0.html
  patching file doc/id3v2.3.0.txt
  patching file id3com/id3com.idl
  patching file include/id3/globals.h
  patching file src/field.cpp

Applying patch 61-fix_vbr_stack_smash.patch
  patching file src/mp3_parse.cpp

Applying patch 50-remove-outdated-check.patch
  patching file configure.in


libtoolize: putting auxiliary files in '.'.
libtoolize: copying file './ltmain.sh'
libtoolize: putting macros in 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
libtoolize: Consider adding 'AC_CONFIG_MACRO_DIRS([m4])' to configure.in,
libtoolize: and rerunning libtoolize and aclocal.
aclocal: warning: autoconf input should be named 'configure.ac', not 'configure.in'
automake: warning: autoconf input should be named 'configure.ac', not 'configure.in'
configure.in:88: warning: AM_INIT_AUTOMAKE: two- and three-arguments forms are deprecated.  For more info, see:
configure.in:88: http://www.gnu.org/software/automake/manual/automake.html#Modernize-AM_005fINIT_005fAUTOMAKE-invocation
configure.in:90: installing './compile'
configure.in:88: installing './missing'
Makefile.am:35: warning: 'INCLUDES' is the old name for 'AM_CPPFLAGS' (or '*_CPPFLAGS')
examples/Makefile.am:95: warning: '%'-style pattern rules are a GNU make extension
examples/Makefile.am:98: warning: '%'-style pattern rules are a GNU make extension
examples/Makefile.am:33: warning: 'INCLUDES' is the old name for 'AM_CPPFLAGS' (or '*_CPPFLAGS')
examples/Makefile.am: installing './depcomp'
automake: warning: autoconf input should be named 'configure.ac', not 'configure.in'
src/Makefile.am:20: warning: 'INCLUDES' is the old name for 'AM_CPPFLAGS' (or '*_CPPFLAGS')
configure: loading site script /etc/slitaz/cook.site
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... ./install-sh -c -d
checking for gawk... no
checking for mawk... no
checking for nawk... no
checking for awk... awk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking for style of include used by make... GNU
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking dependency style of gcc... gcc3
checking for library containing strerror... none required
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking how to print strings... printf
checking for a sed that does not truncate output... /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for fgrep... /bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 1572864
checking how to convert i686-pc-linux-gnu file names to i686-pc-linux-gnu format... func_convert_file_noop
checking how to convert i686-pc-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for ar... ar
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for a working dd... /bin/dd
checking how to truncate binary pipes... /bin/dd bs=4096 count=1
checking for mt... mt
checking if mt is a manifest tool... no
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... (cached) gcc
checking whether we are using the GNU C compiler... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ISO C89... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) gcc3
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking how to run the C++ preprocessor... g++ -E
checking for ld used by g++... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking for g++ option to produce PIC... -fPIC -DPIC
checking if g++ PIC flag -fPIC -DPIC works... yes
checking if g++ static flag -static works... yes
checking if g++ supports -c -o file.o... yes
checking if g++ supports -c -o file.o... (cached) yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking dynamic linker characteristics... (cached) GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking how to run the C++ preprocessor... g++ -E
checking for uncompress in -lz... yes
checking for ANSI C header files... (cached) yes
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking wchar.h usability... yes
checking wchar.h presence... yes
checking for wchar.h... yes
checking sys/param.h usability... yes
checking sys/param.h presence... yes
checking for sys/param.h... yes
checking for unistd.h... (cached) yes
checking iconv.h usability... yes
checking iconv.h presence... yes
checking for iconv.h... yes
checking where to find iconv_open... libc
checking whether iconv takes const char ** or char **... char **
checking whether to typecast in iconv... no
checking libcw/sys.h usability... no
checking libcw/sys.h presence... no
checking for libcw/sys.h... no
checking cctype usability... yes
checking cctype presence... yes
checking for cctype... yes
checking climits usability... yes
checking climits presence... yes
checking for climits... yes
checking cstdio usability... yes
checking cstdio presence... yes
checking for cstdio... yes
checking cstdlib usability... yes
checking cstdlib presence... yes
checking for cstdlib... yes
checking bitset usability... yes
checking bitset presence... yes
checking for bitset... yes
checking cstring usability... yes
checking cstring presence... yes
checking for cstring... yes
checking fstream usability... yes
checking fstream presence... yes
checking for fstream... yes
checking iostream usability... yes
checking iostream presence... yes
checking for iostream... yes
checking iomanip usability... yes
checking iomanip presence... yes
checking for iomanip... yes
checking vector usability... yes
checking vector presence... yes
checking for vector... yes
checking string usability... yes
checking string presence... yes
checking for string... yes
./configure: line 17460: ID3_CXX_PORTABILITY: command not found
./configure: line 17462: ID3_CXX_WARNINGS: command not found
./configure: line 17471: ID3_DEBUG: command not found
./configure: line 17472: ID3_UNICODE: command not found
checking for getopt_long... yes
checking for mkstemp... yes
checking for truncate... yes
checking for size_t... yes
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating m4/Makefile
config.status: creating include/Makefile
config.status: creating include/id3/Makefile
config.status: creating id3com/Makefile
config.status: creating id3com/Sample/Makefile
config.status: creating src/Makefile
config.status: creating examples/Makefile
config.status: creating prj/Makefile
config.status: creating libprj/Makefile
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
=== configuring in zlib (/home/slitaz/wok/id3lib/source/id3lib-3.8.3/zlib)
configure: running /bin/bash ./configure --disable-option-checking '--prefix=/usr'  'CFLAGS=-march=i486 -Os -pipe -fomit-frame-pointer' 'LDFLAGS= -Wl,-rpath=/usr/lib/ffmpeg-compat' 'CXXFLAGS=-march=i486 -Os -pipe -fomit-frame-pointer' --cache-file=/dev/null --srcdir=.
configure: loading site script /etc/slitaz/cook.site
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... no
checking for nawk... no
checking for awk... awk
checking whether make sets ${MAKE}... yes
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking for style of include used by make... GNU
checking for gcc... gcc
checking for C compiler default output... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking dependency style of gcc... gcc3
checking for ld used by GCC... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for /usr/bin/ld option to reload object files... -r
checking for BSD-compatible nm... /usr/bin/nm -B
checking whether ln -s works... yes
checking how to recognise dependant libraries... file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )
checking command to parse /usr/bin/nm -B output... ok
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking dlfcn.h usability... yes
checking dlfcn.h presence... yes
checking for dlfcn.h... yes
checking for file... no
checking for ranlib... ranlib
checking for strip... strip
checking for objdir... .libs
checking for gcc option to produce PIC... -fPIC
checking if gcc PIC flag -fPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.lo... yes
checking if gcc supports -fno-rtti -fno-exceptions... yes
checking whether the linker (/usr/bin/ld) supports shared libraries... yes
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking dynamic linker characteristics... GNU/Linux ld.so
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking whether -lc should be explicitly linked in... no
creating libtool
checking whether to enable maintainer-specific portions of Makefiles... no
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking how to run the C++ preprocessor... g++ -E
checking for ranlib... (cached) ranlib
checking for a BSD-compatible install... /usr/bin/install -c
checking for ANSI C header files... (cached) yes
checking for unistd.h... (cached) yes
checking errno.h usability... yes
checking errno.h presence... yes
checking for errno.h... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating prj/Makefile
config.status: creating include/Makefile
config.status: creating lib/Makefile
config.status: creating config.h
config.status: executing default-1 commands
make  all-recursive
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
Making all in .
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
Making all in m4
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
make[2]: Nothing to be done for 'all'.
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
Making all in doc
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
make[2]: Nothing to be done for 'all'.
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
Making all in include
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
Making all in id3
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[3]: Nothing to be done for 'all-am'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
Making all in id3com
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
Making all in Sample
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[3]: Nothing to be done for 'all-am'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
Making all in src
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT c_wrapper.lo -MD -MP -MF .deps/c_wrapper.Tpo -c -o c_wrapper.lo c_wrapper.cpp
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT field.lo -MD -MP -MF .deps/field.Tpo -c -o field.lo field.cpp
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT field_binary.lo -MD -MP -MF .deps/field_binary.Tpo -c -o field_binary.lo field_binary.cpp
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT field_integer.lo -MD -MP -MF .deps/field_integer.Tpo -c -o field_integer.lo field_integer.cpp
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_ascii.lo -MD -MP -MF .deps/field_string_ascii.Tpo -c -o field_string_ascii.lo field_string_ascii.cpp
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_unicode.lo -MD -MP -MF .deps/field_string_unicode.Tpo -c -o field_string_unicode.lo field_string_unicode.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field.lo -MD -MP -MF .deps/field.Tpo -c field.cpp  -fPIC -DPIC -o .libs/field.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_unicode.lo -MD -MP -MF .deps/field_string_unicode.Tpo -c field_string_unicode.cpp  -fPIC -DPIC -o .libs/field_string_unicode.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_binary.lo -MD -MP -MF .deps/field_binary.Tpo -c field_binary.cpp  -fPIC -DPIC -o .libs/field_binary.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_ascii.lo -MD -MP -MF .deps/field_string_ascii.Tpo -c field_string_ascii.cpp  -fPIC -DPIC -o .libs/field_string_ascii.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_integer.lo -MD -MP -MF .deps/field_integer.Tpo -c field_integer.cpp  -fPIC -DPIC -o .libs/field_integer.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT c_wrapper.lo -MD -MP -MF .deps/c_wrapper.Tpo -c c_wrapper.cpp  -fPIC -DPIC -o .libs/c_wrapper.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_unicode.lo -MD -MP -MF .deps/field_string_unicode.Tpo -c field_string_unicode.cpp -o field_string_unicode.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field.lo -MD -MP -MF .deps/field.Tpo -c field.cpp -o field.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_integer.lo -MD -MP -MF .deps/field_integer.Tpo -c field_integer.cpp -o field_integer.o >/dev/null 2>&1
mv -f .deps/field_string_unicode.Tpo .deps/field_string_unicode.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT frame.lo -MD -MP -MF .deps/frame.Tpo -c -o frame.lo frame.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_binary.lo -MD -MP -MF .deps/field_binary.Tpo -c field_binary.cpp -o field_binary.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT field_string_ascii.lo -MD -MP -MF .deps/field_string_ascii.Tpo -c field_string_ascii.cpp -o field_string_ascii.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT c_wrapper.lo -MD -MP -MF .deps/c_wrapper.Tpo -c c_wrapper.cpp -o c_wrapper.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame.lo -MD -MP -MF .deps/frame.Tpo -c frame.cpp  -fPIC -DPIC -o .libs/frame.o
mv -f .deps/field.Tpo .deps/field.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_impl.lo -MD -MP -MF .deps/frame_impl.Tpo -c -o frame_impl.lo frame_impl.cpp
mv -f .deps/field_integer.Tpo .deps/field_integer.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_parse.lo -MD -MP -MF .deps/frame_parse.Tpo -c -o frame_parse.lo frame_parse.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_impl.lo -MD -MP -MF .deps/frame_impl.Tpo -c frame_impl.cpp  -fPIC -DPIC -o .libs/frame_impl.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_parse.lo -MD -MP -MF .deps/frame_parse.Tpo -c frame_parse.cpp  -fPIC -DPIC -o .libs/frame_parse.o
mv -f .deps/field_string_ascii.Tpo .deps/field_string_ascii.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_render.lo -MD -MP -MF .deps/frame_render.Tpo -c -o frame_render.lo frame_render.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_render.lo -MD -MP -MF .deps/frame_render.Tpo -c frame_render.cpp  -fPIC -DPIC -o .libs/frame_render.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame.lo -MD -MP -MF .deps/frame.Tpo -c frame.cpp -o frame.o >/dev/null 2>&1
mv -f .deps/field_binary.Tpo .deps/field_binary.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT globals.lo -MD -MP -MF .deps/globals.Tpo -c -o globals.lo globals.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT globals.lo -MD -MP -MF .deps/globals.Tpo -c globals.cpp  -fPIC -DPIC -o .libs/globals.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT globals.lo -MD -MP -MF .deps/globals.Tpo -c globals.cpp -o globals.o >/dev/null 2>&1
mv -f .deps/c_wrapper.Tpo .deps/c_wrapper.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT header.lo -MD -MP -MF .deps/header.Tpo -c -o header.lo header.cpp
mv -f .deps/globals.Tpo .deps/globals.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT header_frame.lo -MD -MP -MF .deps/header_frame.Tpo -c -o header_frame.lo header_frame.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_impl.lo -MD -MP -MF .deps/frame_impl.Tpo -c frame_impl.cpp -o frame_impl.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header_frame.lo -MD -MP -MF .deps/header_frame.Tpo -c header_frame.cpp  -fPIC -DPIC -o .libs/header_frame.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header.lo -MD -MP -MF .deps/header.Tpo -c header.cpp  -fPIC -DPIC -o .libs/header.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_parse.lo -MD -MP -MF .deps/frame_parse.Tpo -c frame_parse.cpp -o frame_parse.o >/dev/null 2>&1
mv -f .deps/frame.Tpo .deps/frame.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT header_tag.lo -MD -MP -MF .deps/header_tag.Tpo -c -o header_tag.lo header_tag.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header.lo -MD -MP -MF .deps/header.Tpo -c header.cpp -o header.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header_tag.lo -MD -MP -MF .deps/header_tag.Tpo -c header_tag.cpp  -fPIC -DPIC -o .libs/header_tag.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT frame_render.lo -MD -MP -MF .deps/frame_render.Tpo -c frame_render.cpp -o frame_render.o >/dev/null 2>&1
mv -f .deps/header.Tpo .deps/header.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT helpers.lo -MD -MP -MF .deps/helpers.Tpo -c -o helpers.lo helpers.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT helpers.lo -MD -MP -MF .deps/helpers.Tpo -c helpers.cpp  -fPIC -DPIC -o .libs/helpers.o
header_frame.cpp: In member function 'const char* ID3_FrameHeader::GetTextID() const':
header_frame.cpp:165:18: warning: ISO C++ forbids converting a string constant to 'char*' [-Wwrite-strings]
   char *textID = "";
                  ^~
mv -f .deps/frame_parse.Tpo .deps/frame_parse.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT io.lo -MD -MP -MF .deps/io.Tpo -c -o io.lo io.cpp
mv -f .deps/frame_impl.Tpo .deps/frame_impl.Plo
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header_frame.lo -MD -MP -MF .deps/header_frame.Tpo -c header_frame.cpp -o header_frame.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT io_decorators.lo -MD -MP -MF .deps/io_decorators.Tpo -c -o io_decorators.lo io_decorators.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io.lo -MD -MP -MF .deps/io.Tpo -c io.cpp  -fPIC -DPIC -o .libs/io.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io_decorators.lo -MD -MP -MF .deps/io_decorators.Tpo -c io_decorators.cpp  -fPIC -DPIC -o .libs/io_decorators.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io.lo -MD -MP -MF .deps/io.Tpo -c io.cpp -o io.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT header_tag.lo -MD -MP -MF .deps/header_tag.Tpo -c header_tag.cpp -o header_tag.o >/dev/null 2>&1
mv -f .deps/io.Tpo .deps/io.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT io_helpers.lo -MD -MP -MF .deps/io_helpers.Tpo -c -o io_helpers.lo io_helpers.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io_helpers.lo -MD -MP -MF .deps/io_helpers.Tpo -c io_helpers.cpp  -fPIC -DPIC -o .libs/io_helpers.o
mv -f .deps/frame_render.Tpo .deps/frame_render.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT misc_support.lo -MD -MP -MF .deps/misc_support.Tpo -c -o misc_support.lo misc_support.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT misc_support.lo -MD -MP -MF .deps/misc_support.Tpo -c misc_support.cpp  -fPIC -DPIC -o .libs/misc_support.o
mv -f .deps/header_frame.Tpo .deps/header_frame.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT mp3_parse.lo -MD -MP -MF .deps/mp3_parse.Tpo -c -o mp3_parse.lo mp3_parse.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT helpers.lo -MD -MP -MF .deps/helpers.Tpo -c helpers.cpp -o helpers.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT mp3_parse.lo -MD -MP -MF .deps/mp3_parse.Tpo -c mp3_parse.cpp  -fPIC -DPIC -o .libs/mp3_parse.o
mv -f .deps/header_tag.Tpo .deps/header_tag.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT readers.lo -MD -MP -MF .deps/readers.Tpo -c -o readers.lo readers.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT readers.lo -MD -MP -MF .deps/readers.Tpo -c readers.cpp  -fPIC -DPIC -o .libs/readers.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io_decorators.lo -MD -MP -MF .deps/io_decorators.Tpo -c io_decorators.cpp -o io_decorators.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT io_helpers.lo -MD -MP -MF .deps/io_helpers.Tpo -c io_helpers.cpp -o io_helpers.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT mp3_parse.lo -MD -MP -MF .deps/mp3_parse.Tpo -c mp3_parse.cpp -o mp3_parse.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT misc_support.lo -MD -MP -MF .deps/misc_support.Tpo -c misc_support.cpp -o misc_support.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT readers.lo -MD -MP -MF .deps/readers.Tpo -c readers.cpp -o readers.o >/dev/null 2>&1
mv -f .deps/helpers.Tpo .deps/helpers.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT spec.lo -MD -MP -MF .deps/spec.Tpo -c -o spec.lo spec.cpp
mv -f .deps/mp3_parse.Tpo .deps/mp3_parse.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag.lo -MD -MP -MF .deps/tag.Tpo -c -o tag.lo tag.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT spec.lo -MD -MP -MF .deps/spec.Tpo -c spec.cpp  -fPIC -DPIC -o .libs/spec.o
mv -f .deps/io_decorators.Tpo .deps/io_decorators.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_file.lo -MD -MP -MF .deps/tag_file.Tpo -c -o tag_file.lo tag_file.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag.lo -MD -MP -MF .deps/tag.Tpo -c tag.cpp  -fPIC -DPIC -o .libs/tag.o
mv -f .deps/io_helpers.Tpo .deps/io_helpers.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_find.lo -MD -MP -MF .deps/tag_find.Tpo -c -o tag_find.lo tag_find.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT spec.lo -MD -MP -MF .deps/spec.Tpo -c spec.cpp -o spec.o >/dev/null 2>&1
mv -f .deps/misc_support.Tpo .deps/misc_support.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_impl.lo -MD -MP -MF .deps/tag_impl.Tpo -c -o tag_impl.lo tag_impl.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_file.lo -MD -MP -MF .deps/tag_file.Tpo -c tag_file.cpp  -fPIC -DPIC -o .libs/tag_file.o
mv -f .deps/spec.Tpo .deps/spec.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse.lo -MD -MP -MF .deps/tag_parse.Tpo -c -o tag_parse.lo tag_parse.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_impl.lo -MD -MP -MF .deps/tag_impl.Tpo -c tag_impl.cpp  -fPIC -DPIC -o .libs/tag_impl.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_find.lo -MD -MP -MF .deps/tag_find.Tpo -c tag_find.cpp  -fPIC -DPIC -o .libs/tag_find.o
mv -f .deps/readers.Tpo .deps/readers.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_lyrics3.lo -MD -MP -MF .deps/tag_parse_lyrics3.Tpo -c -o tag_parse_lyrics3.lo tag_parse_lyrics3.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse.lo -MD -MP -MF .deps/tag_parse.Tpo -c tag_parse.cpp  -fPIC -DPIC -o .libs/tag_parse.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_lyrics3.lo -MD -MP -MF .deps/tag_parse_lyrics3.Tpo -c tag_parse_lyrics3.cpp  -fPIC -DPIC -o .libs/tag_parse_lyrics3.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag.lo -MD -MP -MF .deps/tag.Tpo -c tag.cpp -o tag.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_find.lo -MD -MP -MF .deps/tag_find.Tpo -c tag_find.cpp -o tag_find.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_file.lo -MD -MP -MF .deps/tag_file.Tpo -c tag_file.cpp -o tag_file.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_impl.lo -MD -MP -MF .deps/tag_impl.Tpo -c tag_impl.cpp -o tag_impl.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse.lo -MD -MP -MF .deps/tag_parse.Tpo -c tag_parse.cpp -o tag_parse.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_lyrics3.lo -MD -MP -MF .deps/tag_parse_lyrics3.Tpo -c tag_parse_lyrics3.cpp -o tag_parse_lyrics3.o >/dev/null 2>&1
mv -f .deps/tag.Tpo .deps/tag.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_musicmatch.lo -MD -MP -MF .deps/tag_parse_musicmatch.Tpo -c -o tag_parse_musicmatch.lo tag_parse_musicmatch.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_musicmatch.lo -MD -MP -MF .deps/tag_parse_musicmatch.Tpo -c tag_parse_musicmatch.cpp  -fPIC -DPIC -o .libs/tag_parse_musicmatch.o
mv -f .deps/tag_find.Tpo .deps/tag_find.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_v1.lo -MD -MP -MF .deps/tag_parse_v1.Tpo -c -o tag_parse_v1.lo tag_parse_v1.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_v1.lo -MD -MP -MF .deps/tag_parse_v1.Tpo -c tag_parse_v1.cpp  -fPIC -DPIC -o .libs/tag_parse_v1.o
mv -f .deps/tag_impl.Tpo .deps/tag_impl.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_render.lo -MD -MP -MF .deps/tag_render.Tpo -c -o tag_render.lo tag_render.cpp
mv -f .deps/tag_file.Tpo .deps/tag_file.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT utils.lo -MD -MP -MF .deps/utils.Tpo -c -o utils.lo utils.cpp
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_render.lo -MD -MP -MF .deps/tag_render.Tpo -c tag_render.cpp  -fPIC -DPIC -o .libs/tag_render.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT utils.lo -MD -MP -MF .deps/utils.Tpo -c utils.cpp  -fPIC -DPIC -o .libs/utils.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_v1.lo -MD -MP -MF .deps/tag_parse_v1.Tpo -c tag_parse_v1.cpp -o tag_parse_v1.o >/dev/null 2>&1
mv -f .deps/tag_parse_lyrics3.Tpo .deps/tag_parse_lyrics3.Plo
/bin/bash ../libtool  --tag=CXX   --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include     -march=i486 -Os -pipe -fomit-frame-pointer -MT writers.lo -MD -MP -MF .deps/writers.Tpo -c -o writers.lo writers.cpp
mv -f .deps/tag_parse.Tpo .deps/tag_parse.Plo
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_parse_musicmatch.lo -MD -MP -MF .deps/tag_parse_musicmatch.Tpo -c tag_parse_musicmatch.cpp -o tag_parse_musicmatch.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT writers.lo -MD -MP -MF .deps/writers.Tpo -c writers.cpp  -fPIC -DPIC -o .libs/writers.o
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT tag_render.lo -MD -MP -MF .deps/tag_render.Tpo -c tag_render.cpp -o tag_render.o >/dev/null 2>&1
mv -f .deps/tag_parse_v1.Tpo .deps/tag_parse_v1.Plo
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT utils.lo -MD -MP -MF .deps/utils.Tpo -c utils.cpp -o utils.o >/dev/null 2>&1
libtool: compile:  g++ -DHAVE_CONFIG_H -I. -I.. -I../include/id3 -I../include -march=i486 -Os -pipe -fomit-frame-pointer -MT writers.lo -MD -MP -MF .deps/writers.Tpo -c writers.cpp -o writers.o >/dev/null 2>&1
mv -f .deps/tag_parse_musicmatch.Tpo .deps/tag_parse_musicmatch.Plo
mv -f .deps/writers.Tpo .deps/writers.Plo
mv -f .deps/tag_render.Tpo .deps/tag_render.Plo
mv -f .deps/utils.Tpo .deps/utils.Plo
/bin/bash ../libtool  --tag=CXX   --mode=link g++  -march=i486 -Os -pipe -fomit-frame-pointer -version-info 3:0:0 -release 3.8 -export-dynamic -Wl,-rpath=/usr/lib/ffmpeg-compat -o libid3.la -rpath /usr/lib c_wrapper.lo field.lo field_binary.lo field_integer.lo field_string_ascii.lo field_string_unicode.lo frame.lo frame_impl.lo frame_parse.lo frame_render.lo globals.lo header.lo header_frame.lo header_tag.lo helpers.lo io.lo io_decorators.lo io_helpers.lo misc_support.lo mp3_parse.lo readers.lo spec.lo tag.lo tag_file.lo tag_find.lo tag_impl.lo tag_parse.lo tag_parse_lyrics3.lo tag_parse_musicmatch.lo tag_parse_v1.lo tag_render.lo utils.lo writers.lo -lz 
libtool: link: g++  -fPIC -DPIC -shared -nostdlib /usr/lib/gcc/i486-slitaz-linux/6.3.0/../../../crti.o /usr/lib/gcc/i486-slitaz-linux/6.3.0/crtbeginS.o  .libs/c_wrapper.o .libs/field.o .libs/field_binary.o .libs/field_integer.o .libs/field_string_ascii.o .libs/field_string_unicode.o .libs/frame.o .libs/frame_impl.o .libs/frame_parse.o .libs/frame_render.o .libs/globals.o .libs/header.o .libs/header_frame.o .libs/header_tag.o .libs/helpers.o .libs/io.o .libs/io_decorators.o .libs/io_helpers.o .libs/misc_support.o .libs/mp3_parse.o .libs/readers.o .libs/spec.o .libs/tag.o .libs/tag_file.o .libs/tag_find.o .libs/tag_impl.o .libs/tag_parse.o .libs/tag_parse_lyrics3.o .libs/tag_parse_musicmatch.o .libs/tag_parse_v1.o .libs/tag_render.o .libs/utils.o .libs/writers.o   -lz -L/usr/lib/gcc/i486-slitaz-linux/6.3.0 -L/usr/lib/gcc/i486-slitaz-linux/6.3.0/../../.. /usr/lib/libstdc++.so -lm -lc -lgcc_s /usr/lib/gcc/i486-slitaz-linux/6.3.0/crtendS.o /usr/lib/gcc/i486-slitaz-linux/6.3.0/../../../crtn.o  -march=i486 -Os -Wl,-rpath=/usr/lib/ffmpeg-compat   -Wl,-soname -Wl,libid3-3.8.so.3 -o .libs/libid3-3.8.so.3.0.0
libtool: link: (cd ".libs" && rm -f "libid3-3.8.so.3" && ln -s "libid3-3.8.so.3.0.0" "libid3-3.8.so.3")
libtool: link: (cd ".libs" && rm -f "libid3.so" && ln -s "libid3-3.8.so.3.0.0" "libid3.so")
libtool: link: ar cru .libs/libid3.a  c_wrapper.o field.o field_binary.o field_integer.o field_string_ascii.o field_string_unicode.o frame.o frame_impl.o frame_parse.o frame_render.o globals.o header.o header_frame.o header_tag.o helpers.o io.o io_decorators.o io_helpers.o misc_support.o mp3_parse.o readers.o spec.o tag.o tag_file.o tag_find.o tag_impl.o tag_parse.o tag_parse_lyrics3.o tag_parse_musicmatch.o tag_parse_v1.o tag_render.o utils.o writers.o
libtool: link: ranlib .libs/libid3.a
libtool: link: ( cd ".libs" && rm -f "libid3.la" && ln -s "../libid3.la" "libid3.la" )
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
Making all in examples
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
gcc -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -Wall -MT demo_info_options.o -MD -MP -MF .deps/demo_info_options.Tpo -c -o demo_info_options.o demo_info_options.c
g++ -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -MT demo_info.o -MD -MP -MF .deps/demo_info.Tpo -c -o demo_info.o demo_info.cpp
gcc -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -Wall -MT demo_convert_options.o -MD -MP -MF .deps/demo_convert_options.Tpo -c -o demo_convert_options.o demo_convert_options.c
g++ -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -MT demo_convert.o -MD -MP -MF .deps/demo_convert.Tpo -c -o demo_convert.o demo_convert.cpp
gcc -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -Wall -MT demo_tag_options.o -MD -MP -MF .deps/demo_tag_options.Tpo -c -o demo_tag_options.o demo_tag_options.c
g++ -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -MT demo_tag.o -MD -MP -MF .deps/demo_tag.Tpo -c -o demo_tag.o demo_tag.cpp
mv -f .deps/demo_info_options.Tpo .deps/demo_info_options.Po
gcc -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -Wall -MT demo_copy_options.o -MD -MP -MF .deps/demo_copy_options.Tpo -c -o demo_copy_options.o demo_copy_options.c
mv -f .deps/demo_convert_options.Tpo .deps/demo_convert_options.Po
g++ -DHAVE_CONFIG_H -I. -I.. -I../include    -march=i486 -Os -pipe -fomit-frame-pointer -MT demo_copy.o -MD -MP -MF .deps/demo_copy.Tpo -c -o demo_copy.o demo_copy.cpp
mv -f .deps/demo_tag_options.Tpo .deps/demo_tag_options.Po
mv -f .deps/demo_copy_options.Tpo .deps/demo_copy_options.Po
mv -f .deps/demo_convert.Tpo .deps/demo_convert.Po
/bin/bash ../libtool  --tag=CXX   --mode=link g++  -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -o id3convert demo_convert_options.o demo_convert.o ../src/libid3.la -lz   
mv -f .deps/demo_tag.Tpo .deps/demo_tag.Po
mv -f .deps/demo_copy.Tpo .deps/demo_copy.Po
/bin/bash ../libtool  --tag=CXX   --mode=link g++  -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -o id3tag demo_tag_options.o demo_tag.o ../src/libid3.la -lz   
/bin/bash ../libtool  --tag=CXX   --mode=link g++  -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -o id3cp demo_copy_options.o demo_copy.o ../src/libid3.la -lz   
mv -f .deps/demo_info.Tpo .deps/demo_info.Po
/bin/bash ../libtool  --tag=CXX   --mode=link g++  -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -o id3info demo_info_options.o demo_info.o ../src/libid3.la -lz   
libtool: link: g++ -march=i486 -Os -pipe -fomit-frame-pointer -Wl,-rpath=/usr/lib/ffmpeg-compat -o .libs/id3convert demo_convert_options.o demo_convert.o  ../src/.libs/libid3.so /usr/lib/libstdc++.so -lm -lz
libtool: link: g++ -march=i486 -Os -pipe -fomit-frame-pointer -Wl,-rpath=/usr/lib/ffmpeg-compat -o .libs/id3cp demo_copy_options.o demo_copy.o  ../src/.libs/libid3.so /usr/lib/libstdc++.so -lm -lz
libtool: link: g++ -march=i486 -Os -pipe -fomit-frame-pointer -Wl,-rpath=/usr/lib/ffmpeg-compat -o .libs/id3tag demo_tag_options.o demo_tag.o  ../src/.libs/libid3.so /usr/lib/libstdc++.so -lm -lz
libtool: link: g++ -march=i486 -Os -pipe -fomit-frame-pointer -Wl,-rpath=/usr/lib/ffmpeg-compat -o .libs/id3info demo_info_options.o demo_info.o  ../src/.libs/libid3.so /usr/lib/libstdc++.so -lm -lz
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
Making install in .
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
make[2]: Nothing to be done for 'install-exec-am'.
make[2]: Nothing to be done for 'install-data-am'.
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3'
Making install in m4
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
make[2]: Nothing to be done for 'install-exec-am'.
make[2]: Nothing to be done for 'install-data-am'.
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/m4'
Making install in doc
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
make[2]: Nothing to be done for 'install-exec-am'.
make[2]: Nothing to be done for 'install-data-am'.
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/doc'
Making install in include
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
Making install in id3
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[3]: Nothing to be done for 'install-exec-am'.
 ../.././install-sh -c -d '/home/slitaz/wok/id3lib/install/usr/include/id3'
 /usr/bin/install -c -m 644 field.h id3lib_frame.h globals.h misc_support.h reader.h readers.h sized_types.h tag.h writer.h writers.h utils.h id3lib_streams.h id3lib_strings.h '/home/slitaz/wok/id3lib/install/usr/include/id3'
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include/id3'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[3]: Nothing to be done for 'install-exec-am'.
 .././install-sh -c -d '/home/slitaz/wok/id3lib/install/usr/include'
 /usr/bin/install -c -m 644 id3.h '/home/slitaz/wok/id3lib/install/usr/include'
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/include'
Making install in id3com
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
Making install in Sample
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[3]: Nothing to be done for 'install-exec-am'.
make[3]: Nothing to be done for 'install-data-am'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com/Sample'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[3]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[3]: Nothing to be done for 'install-exec-am'.
make[3]: Nothing to be done for 'install-data-am'.
make[3]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/id3com'
Making install in src
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
make[2]: Nothing to be done for 'install-data-am'.
 .././install-sh -c -d '/home/slitaz/wok/id3lib/install/usr/lib'
 /bin/bash ../libtool   --mode=install /usr/bin/install -c   libid3.la '/home/slitaz/wok/id3lib/install/usr/lib'
libtool: install: /usr/bin/install -c .libs/libid3-3.8.so.3.0.0 /home/slitaz/wok/id3lib/install/usr/lib/libid3-3.8.so.3.0.0
libtool: install: (cd /home/slitaz/wok/id3lib/install/usr/lib && { ln -s -f libid3-3.8.so.3.0.0 libid3-3.8.so.3 || { rm -f libid3-3.8.so.3 && ln -s libid3-3.8.so.3.0.0 libid3-3.8.so.3; }; })
libtool: install: (cd /home/slitaz/wok/id3lib/install/usr/lib && { ln -s -f libid3-3.8.so.3.0.0 libid3.so || { rm -f libid3.so && ln -s libid3-3.8.so.3.0.0 libid3.so; }; })
libtool: install: /usr/bin/install -c .libs/libid3.lai /home/slitaz/wok/id3lib/install/usr/lib/libid3.la
libtool: install: /usr/bin/install -c .libs/libid3.a /home/slitaz/wok/id3lib/install/usr/lib/libid3.a
libtool: install: chmod 644 /home/slitaz/wok/id3lib/install/usr/lib/libid3.a
libtool: install: ranlib /home/slitaz/wok/id3lib/install/usr/lib/libid3.a
libtool: warning: remember to run 'libtool --finish /usr/lib'
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/src'
Making install in examples
make[1]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
make[2]: Entering directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
make[2]: Nothing to be done for 'install-data-am'.
 .././install-sh -c -d '/home/slitaz/wok/id3lib/install/usr/bin'
  /bin/bash ../libtool   --mode=install /usr/bin/install -c id3info id3convert id3tag id3cp '/home/slitaz/wok/id3lib/install/usr/bin'
libtool: warning: '../src/libid3.la' has not been installed in '/usr/lib'
libtool: install: /usr/bin/install -c .libs/id3info /home/slitaz/wok/id3lib/install/usr/bin/id3info
libtool: warning: '../src/libid3.la' has not been installed in '/usr/lib'
libtool: install: /usr/bin/install -c .libs/id3convert /home/slitaz/wok/id3lib/install/usr/bin/id3convert
libtool: warning: '../src/libid3.la' has not been installed in '/usr/lib'
libtool: install: /usr/bin/install -c .libs/id3tag /home/slitaz/wok/id3lib/install/usr/bin/id3tag
libtool: warning: '../src/libid3.la' has not been installed in '/usr/lib'
libtool: install: /usr/bin/install -c .libs/id3cp /home/slitaz/wok/id3lib/install/usr/bin/id3cp
make[2]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
make[1]: Leaving directory '/home/slitaz/wok/id3lib/source/id3lib-3.8.3/examples'
================================================================================

================================================================================


Build dependencies to remove: 7
Removing: autoconf automake libltdl libtool perl perl-core zlib-dev


Pack: id3lib 3.8.3
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 0.27s. Size: 321044 B -> 247540 B. Save: 72 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
Removing old package "id3lib-3.8.3.tazpkg"                             Done
================================================================================
Package "id3lib-3.8.3.tazpkg" created

The release checksum has changed.


Pack: id3lib-dev 3.8.3
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 0.16s. Size: 402434 B -> 401426 B. Save: 1 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
================================================================================
Package "id3lib-dev-3.8.3.tazpkg" created

The release checksum has changed.

Summary for: id3lib 3.8.3
================================================================================
Src file    : id3lib-3.8.3.tar.gz
Src size    : 932.0K
Source dir  : 10.2M
Produced    : 860.0K
Cook time   : 38s ~ 1m
Cook date   : 2017-11-21 11:04
Host arch   : i486
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :  284.0K :      72.2K :     7 : id3lib-3.8.3.tazpkg
 2 :  552.0K :      87.5K :    16 : id3lib-dev-3.8.3.tazpkg
================================================================================
